#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
aniso8601==9.0.1
    # via graphene
anyascii==0.3.2
    # via wagtail
anyio==3.7.1
    # via watchfiles
argon2-cffi==21.3.0
    # via -r requirements.in
argon2-cffi-bindings==21.2.0
    # via argon2-cffi
asgiref==3.7.2
    # via django
async-timeout==4.0.2
    # via redis
attrs==23.1.0
    # via
    #   jsonschema
    #   referencing
authlib==1.2.1
    # via -r requirements.in
azure-core==1.29.1
    # via
    #   azure-identity
    #   azure-storage-blob
azure-identity==1.14.0
    # via -r requirements.in
azure-storage-blob==12.17.0
    # via
    #   -r requirements.in
bcrypt==4.0.1
    # via paramiko
beautifulsoup4==4.11.2
    # via wagtail
boto3==1.28.23
    # via -r requirements.in
botocore==1.31.23
    # via
    #   boto3
    #   s3transfer
brotli==1.0.9
    # via whitenoise
certifi==2023.7.22
    # via
    #   requests
    #   sentry-sdk
cffi==1.15.1
    # via
    #   argon2-cffi-bindings
    #   cryptography
    #   pynacl
charset-normalizer==3.2.0
    # via requests
click==8.1.6
    # via
    #   -r requirements.in
    #   django-click
    #   uvicorn
concurrent-log-handler==0.9.24
    # via -r requirements.in
cryptography==41.0.3
    # via
    #   authlib
    #   azure-identity
    #   azure-storage-blob
    #   msal
    #   paramiko
    #   pyjwt
defusedxml==0.7.1
    # via willow
dj-database-url==2.0.0
    # via -r requirements.in
django==3.2.20
    # via
    #   -r requirements.in
    #   dj-database-url
    #   django-cors-headers
    #   django-csp
    #   django-filter
    #   django-jsonform
    #   django-model-utils
    #   django-modelcluster
    #   django-notifications-hq
    #   django-permissionedforms
    #   django-picklefield
    #   django-redis
    #   django-storages
    #   django-taggit
    #   django-treebeard
    #   djangorestframework
    #   drf-spectacular
    #   graphene-django
    #   jsonfield
    #   wagtail
    #   wagtail-localize
django-click==2.3.0
    # via -r requirements.in
django-constance==3.1.0
    # via -r requirements.in
django-cors-headers==4.2.0
    # via -r requirements.in
django-csp==3.7
    # via -r requirements.in
django-filter==23.2
    # via wagtail
django-ipware==5.0.0
    # via -r requirements.in
django-jsonform==2.18.0
    # via -r requirements.in
django-model-utils==4.3.1
    # via
    #   -r requirements.in
    #   django-notifications-hq
django-modelcluster==6.0
    # via wagtail
django-notifications-hq==1.8.2
    # via -r requirements.in
django-permissionedforms==0.1
    # via wagtail
django-picklefield==3.1
    # via django-constance
django-ratelimit==4.1.0
    # via -r requirements.in
django-redis==5.3.0
    # via -r requirements.in
django-storages==1.13.2
    # via -r requirements.in
django-taggit==4.0.0
    # via wagtail
django-treebeard==4.7
    # via wagtail
djangorestframework==3.14.0
    # via
    #   -r requirements.in
    #   drf-spectacular
    #   wagtail
draftjs-exporter==2.1.7
    # via wagtail
drf-spectacular==0.26.4
    # via -r requirements.in
environs==9.5.0
    # via -r requirements.in
et-xmlfile==1.1.0
    # via openpyxl
exceptiongroup==1.1.2
    # via anyio
factory-boy==3.3.0
    # via wagtail-factories
faker==19.3.0
    # via factory-boy
filetype==1.2.0
    # via willow
graphene==3.3
    # via graphene-django
graphene-django==3.1.5
    # via wagtail-grapple
graphql-core==3.2.3
    # via
    #   graphene
    #   graphene-django
    #   graphql-relay
graphql-relay==3.2.0
    # via
    #   graphene
    #   graphene-django
gunicorn==21.2.0
    # via -r requirements.in
h11==0.14.0
    # via uvicorn
html5lib==1.1
    # via wagtail
httptools==0.6.0
    # via uvicorn
idna==3.4
    # via
    #   anyio
    #   requests
inflection==0.5.1
    # via drf-spectacular
isodate==0.6.1
    # via azure-storage-blob
jmespath==1.0.1
    # via
    #   boto3
    #   botocore
jsonfield==3.1.0
    # via django-notifications-hq
jsonschema==4.19.0
    # via drf-spectacular
jsonschema-specifications==2023.7.1
    # via jsonschema
l18n==2021.3
    # via wagtail
marshmallow==3.20.1
    # via environs
msal==1.23.0
    # via
    #   azure-identity
    #   msal-extensions
msal-extensions==1.0.0
    # via azure-identity
newrelic==8.11.0
    # via -r requirements.in
openpyxl==3.1.2
    # via
    #   -r requirements.in
    #   wagtail
packaging==23.1
    # via
    #   gunicorn
    #   marshmallow
paramiko==3.3.1
    # via -r requirements.in
pillow==10.0.0
    # via
    #   -r requirements.in
    #   pillow-heif
    #   wagtail
pillow-heif==0.13.0
    # via willow
polib==1.2.0
    # via wagtail-localize
portalocker==2.7.0
    # via
    #   concurrent-log-handler
    #   msal-extensions
promise==2.3
    # via graphene-django
psycopg2-binary==2.9.7
    # via -r requirements.in
pycparser==2.21
    # via cffi
pycryptodome==3.18.0
    # via -r requirements.in
pyjwt[crypto]==2.8.0
    # via msal
pynacl==1.5.0
    # via paramiko
python-dateutil==2.8.2
    # via
    #   -r requirements.in
    #   botocore
    #   faker
python-dotenv==1.0.0
    # via
    #   environs
    #   uvicorn
python-http-client==3.3.7
    # via sendgrid
python-json-logger==2.0.7
    # via -r requirements.in
python-slugify==8.0.1
    # via -r requirements.in
pytz==2023.3
    # via
    #   -r requirements.in
    #   django
    #   django-modelcluster
    #   django-notifications-hq
    #   djangorestframework
    #   l18n
pyyaml==6.0.1
    # via
    #   drf-spectacular
    #   uvicorn
redis==4.6.0
    # via
    #   -r requirements.in
    #   django-redis
referencing==0.30.2
    # via
    #   jsonschema
    #   jsonschema-specifications
requests==2.31.0
    # via
    #   azure-core
    #   msal
    #   wagtail
rpds-py==0.9.2
    # via
    #   jsonschema
    #   referencing
s3transfer==0.6.1
    # via boto3
sendgrid==6.10.0
    # via -r requirements.in
sentry-sdk==1.29.2
    # via -r requirements.in
six==1.16.0
    # via
    #   azure-core
    #   html5lib
    #   isodate
    #   l18n
    #   promise
    #   python-dateutil
sniffio==1.3.0
    # via anyio
soupsieve==2.4.1
    # via beautifulsoup4
sqlparse==0.4.4
    # via django
starkbank-ecdsa==2.2.0
    # via sendgrid
structlog==23.1.0
    # via -r requirements.in
swapper==1.3.0
    # via django-notifications-hq
telepath==0.3.1
    # via wagtail
text-unidecode==1.3
    # via
    #   graphene-django
    #   python-slugify
typing-extensions==4.7.1
    # via
    #   asgiref
    #   azure-core
    #   azure-storage-blob
    #   dj-database-url
    #   uvicorn
    #   wagtail-localize
uritemplate==4.1.1
    # via drf-spectacular
urllib3==1.26.16
    # via
    #   botocore
    #   requests
    #   sentry-sdk
uvicorn[standard]==0.23.2
    # via -r requirements.in
uvloop==0.17.0
    # via uvicorn
wagtail==5.1
    # via
    #   -r requirements.in
    #   wagtail-factories
    #   wagtail-grapple
    #   wagtail-headless-preview
    #   wagtail-localize
wagtail-factories==4.1.0
    # via -r requirements.in
wagtail-grapple==0.20.0
    # via -r requirements.in
wagtail-headless-preview==0.6.0
    # via wagtail-grapple
wagtail-localize==1.5.1
    # via -r requirements.in
watchfiles==0.19.0
    # via uvicorn
webencodings==0.5.1
    # via html5lib
websockets==11.0.3
    # via uvicorn
whitenoise[brotli]==6.5.0
    # via -r requirements.in
willow[heif]==1.6.1
    # via wagtail
